Subject: [NEXTEL-1] Calypso, Enitel in field-test deal to test speedy phone technology

From: [email-masked]
Date: Thu, 02 Oct 2003 15:28:18 -0400

Calypso, Enitel in field-test deal to test speedy phone technology

Calypso Wireless has a signed a field trial installation agreement with Enitel, a
mobile carrier partially owned and operated by Sweden-based Swedtel. Swedtel is
owned by a holding company jointly owned by TeliaSonera and Industri Kapital.
Swedtel has extensive ties with Telia, northern Europe's leading telecom operator.
The agreement calls for Enitel to conduct a field trial of Calypso Wireless'
real-time video cellular phone technology, which enables wireless customers to
connect to the Internet at broadband speeds of up to 11 Mbps, enabling
movie-quality, real-time video conferencing through Calypso's cellular phones. The
technology in Calypso's C1250i phones allows for data transfer capabilities of up
to 11,000 Kbps, compared with speeds of only 9.6 Kbps to 40 Kbps offered by
existing U.S. wireless cellular networks. The future 3G network will not reach
more than 385 Kbps. If the field trial with Enitel is successful, Calypso Wireless
will then enter into negotiations to deliver its cell phones and the supporting
technology to Enitel. Calypso has already signed a $500 million contact with China
Telecom for the delivery of Calypso's cellular real-time video phones for use in
China.

=========================================================

Calypso Wireless is the company behind the world's only mobile
real-time video phone capable of seamlessly switching back and
forth between the cellular networks and the new Wi-Fi networks.
Our sleek new C125Qi cellular video phone is the first and only
mobile phone capable of using Wi-Fi to connect users to the
Internet at blazing broadband speeds of 11 MB per second,
enabling movie-quality, real-time video conferencing. This speed is
up to 200 times faster than connection speeds currently available
from some U.S. wireless carriers. This is what we mean when we
say that we are making the cellular phones of the future today.
We believe we are two to five years ahead of our competition.

Calypso Wireless is a publicly traded company. Our common stock
trades over-the-counter under the ticker CLYW. We have recently
announced our intentions to file an application to become listed on
the Nasdaq Market by the end of 2003. An SEC certified auditing
firm is currently in the process of auditing our financial statements.

We work with the world's largest telecommunications companies,
which in turn creates demand for our products. This strategy
eliminates the need for a large marketing budget, since the carriers
promote our products to their customers. With our help, the carriers
can sell brand new value-added usage-based service at a price
premium.

Last year the number of cellular phones sold worldwide exceeded
400 million units. In the United States alone, approximately 90
million cellular phones were sold.

Wi-Fi is expected to be one of the hottest growth areas in the
technology sector and in the telecommunications industry over the
next few years. The number of cellular phones, PDAs and laptops
equipped for Wi-Fi is increasing rapidly. The number of wireless
network hardware units in the U.S. has grown from less that one
million units in 2001 to approximately eight million units in 2002
and is expected to reach over 60 million units in 2005.

The number of Wi-Fi hot spots (points where users can connect to
the Internet without wires) is exploding. Many companies are
creating them to attract tech savvy consumers to their facilities. For
example, Starbucks already has 2,000 hot spots and McDonalds
should have 300 by the end of the year. When a Calypso video
phone user enters one of these establishments the user will have
access to the Internet via these Wi-Fi hot spots.

http://www.calypsowireless.com/